md-input-container.noMargin{
  margin: 0;
}

md-input-container.noError .md-errors-spacer {
  display: none;
}

.balonId{
	position: relative;
    top: -121px;
    background: white;
    /* padding: 7px 21px; */
    /* border-radius: 10px; */
    color: blue;
    left: 0px;
    font-weight: bold;
    font-size: 33px;
    width: 73px;
    text-align: center;
}

.medioPago{
	position: relative;
    top: -146px;
    background: white;
    /* padding: 7px 21px; */
    /* border-radius: 10px; */
    color: limegreen;
    left: 186px;
    font-weight: bold;
    font-size: 26px;
    width: 250px;
    text-align: end;
    padding-right: 9px;
}

.efectivo{
	    font-size: 20px;
    	color: dodgerblue;
}

.dtoSalaria{
	font-size: 18px;
    color: orangered;
}

.tachado{
	text-decoration-line: line-through;
    color: red;
}

.box{
	border-radius: 2px;
    display: block;
    height: 40px;
    position: relative;
    overflow: visible;
    min-width: 90px;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 20%), 0 1px 1px 0 rgb(0 0 0 / 14%), 0 2px 1px -1px rgb(0 0 0 / 12%);
    border: 0;
    font-size: 20px;
    text-align: center;
    width: 130px;
}

.procesado_{
    background: limegreen;
    font-size: 20px;
    padding: 5px;
    color: white;
    border-radius: 0 10px 10px 0;
    font-size: 25px;
}

.pendiente_{
    background: darkgoldenrod;
    font-size: 20px;
    padding: 5px;
    color: white;
    border-radius: 0 10px 10px 0;
    font-size: 25px;
}
    

.toolbardemoScrollShrink .face {
  width: 48px;
  margin: 16px;
  border-radius: 48px;
  border: 1px solid #ddd; 
}


#tabla {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#tabla td, #tabla th {
  border: 1px solid #ddd;
  padding: 8px;
}

#tabla tr:nth-child(even){background-color: #f2f2f2;}

#tabla tr:hover {background-color: #ddd;}

#tabla th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: darkslategrey;
  color: white;
}

.autoClass{
  text-transform: uppercase;
}